name                             = "diplo-ucc-2020-nginx-alb-asg"
ami                              = "ami-00ddb0e5626798373"
instance_type                    = "t2.micro"
instance_volume_size             = 20
asg_min_size                     = 1
asg_max_size                     = 2
asg_desired_capacity             = 1
instance_ssh_ingress_cidr_blocks = ["10.0.0.0/16"]
health_check_target              = "HTTP:80/"
environment                      = "diplo-ucc"
key_pair_name                    = "diplo-ucc"
year                             = "2020"